Compatibilità Nvoice Mobile (FMC) - iPhone

Compatibilità Nvoice Mobile (FMC) - iPhone

  • L'FMC Client è compatibile per iPhone a partire da iOS5. Tuttavia, questa versione del software può comportare limiti delle funzioni.
  • Raccomandiamo di utilizzare FMC Client con la versione iOS più attuale. Possiamo offrire supporto soltanto per le versioni del software iOS più attuali. Per gli iPhone in cui iOS è stato bloccato non ufficialmente (in gergochiamato “jailbreak”), non offriamo alcun supporto. Si prega di far funzionare il proprio iPhone sempre con il software iOS ufficiale.